brew 升级cask软件包

brew默认update不会升级cask类的软件包,需要升级他们,你可以执行

brew upgrade --cask --greedy

分类: 默认 标签: 发布于: 2022-02-24 17:24:24, 更新于: 2022-02-24 17:24:24